body{
  color: #000;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.8em;
  font-family: 'Public Sans', sans-serif;
  background-color: #e9e8d7;
}
img {
  max-width: 100%;
  height: auto;
}
.nav > li > a:hover, .nav > li > a:focus {
  background: none;
  outline: none;
}
::selection {
  color: #fff;
  background-color: #164410;
}
::-moz-selection {
  color: #fff;
  background-color: #164410;
}
input:focus, button:focus, select:focus, textarea:focus{
  outline: none;
}
input:focus,
button:focus,
select:focus,
textarea:focus {
  outline: none;
}
a {
  text-decoration: none;
  color: #000;
  padding-bottom: 2px;
  border-bottom: 1px solid transparent;
  outline: none;
}
a:hover {
  text-decoration: none;
  color: #000;
  border-color: black;
}
a.noLink {
  border: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 50px;
}
h1 {
  font-size: 60px;
}
h2 {
  font-size: 50px;
}
h3 {
  font-size: 40px;
}
h4 {
  font-size: 30px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 16px;
}
.shooted {
  letter-spacing: 2px;
}
.green {
  color: #164410;
}
.green a {
  color: inherit;
}
.green a:hover {
  color: inherit;
  border-color: #164410;
}
table{
  width: 100%;
}
table td, table th{
  padding: 8px 6px;
  border-bottom: 1px solid #d9d8c8;
}
table tr:hover{
background-color: #d9d8c8;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}
table{
  border-collapse: collapse;
  border-spacing: 0px;
}
table th{
  font-weight: 700;
}
.zoomIt{
  position: relative;
  overflow: hidden;
  display: block;
}
.zoomIt div, .zoomIt img{
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.zoomIt:hover > div, .zoomIt:hover > img{
  transform:scale(1.1); 
  -webkit-transform:scale(1.1); 
  -moz-transform:scale(1.1); 
  -o-transform:scale(1.1); 
}
.p-top, .offsetTop {
  padding-top: 160px;
}
.p-bottom {
  padding-bottom: 160px;
}
.offsetBottom {
  margin-bottom: 120px;
}
/*.pageOffset {}*/
.grafikiWstep .column:nth-child(even) {
  padding-top: 10vh;
  margin-bottom: -10vh;
}
/*.container-fluid {
  max-width: 1776px!important;
}
.container {
  max-width: 1526px!important
}*/
.ikony .item {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    /*border: 1px solid #ebebeb;*/
    text-align: center;
    padding: 30px;
    height: 100%;
    text-transform: uppercase;
    flex-direction: column;
}
.ikony .item img {
    max-height: 90px!important;
}
.arrowed {
  color: #164410;
  text-transform: uppercase;
  border-bottom: 0;
}
.szachownica .row:last-child {
  padding-bottom: 0;
}
.szachownica .row:nth-child(even) {
  flex-direction: row-reverse;
}
button.slick-prev.slick-arrow {
    position: absolute;
    right: 10%;
    top: -10vh;
    width: 25px;
    border: 0;
    color: transparent;
    background: transparent;
    text-align: center;
    overflow: hidden;
    padding: 0;
}
button.slick-prev.slick-arrow:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f177";
    color: black;
    font-size: 20px;
}
button.slick-next.slick-arrow {
    position: absolute;
    right: 5%;
    top: -10vh;
    width: 25px;
    border: 0;
    color: transparent;
    background: transparent;
    text-align: center;
    overflow: hidden;
    padding: 0;
}
button.slick-next.slick-arrow:before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f178";
    color: black;
    font-size: 20px;
}
.gold {
  color: #b8905a;
}
.text-right {
  text-align: right;
}
.btn {
  background-color: #164410;
  border: 1px solid #164410;
  color: white;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 18px 32px;
  border-radius: 0;
}
.btn:hover {
  background-color: white;
  color: #164410;
}
.disclaimer, .disclaimer:hover {
  font-size: 14px;
  font-weight: 300;
  /*opacity: .5;*/
  color: #b9b9b9;
  border: 0;
}
header {
    /*position: fixed;*/
    position: absolute;
    z-index: -1;
    background-color: #164410;
    aspect-ratio: 1/1;
    width: 30vw;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    padding: 80px;
}
header.scrolled {}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 95; /* Sit on top */
  padding-top: 5vh;
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    font-size: 38px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    right: 20px;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

input[type=text], input[type=email], input[type=tel], textarea {
  width: 100%;
  padding: 10px;
  border: 0;
  border-bottom: 1px solid #ebebeb;
  margin: 0 0 20px 0;
}

textarea {
  max-height: 120px;
}

span.wpcf7-list-item {
    margin: 0 0 20px 0;
    font-size: 12px;
    line-height: 20px;
}

.modal form {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.cursor-pointer {
  cursor: pointer;
}

video {
  width: 100%;
}

.galeriaSlide img {
  aspect-ratio: 3/2;
  width: 100%;
  object-fit: cover;
}

/*lightbox*/

/*.row > .column {
  padding: 0 8px;
}*/

/*.row:after {
  content: "";
  display: table;
  clear: both;
}*/

/*.column {
  float: left;
  width: 25%;
}*/

/* The Modal (background) */
.galeria .modal {
  display: none;
  position: fixed;
  z-index: 1;
  /*padding-top: 100px;*/
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.galeria .modal-content {
  position: relative;
  background-color: #000;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1400px;
  height: 90vh;
  border: 0;
}

/* The Close Button */
.galeria .closeGalery {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.galeria .closeGalery:hover,
.galeria .closeGalery:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.galeria .mySlides {
  display: none;
  align-items: center;
  height: 100%;
}

.galeria .cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.galeria .prev,
.galeria .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.galeria .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.galeria .prev:hover,
.galeria .next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
/*.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}*/

.galeria img {
  /*margin-bottom: -4px;*/
  margin-left: auto;
  margin-right: auto;
}

.galeria .caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

.demo {
  opacity: 0.6;
}

.galeria .active,
.galeria .demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/*rwd*/
@media (min-width: 1600px) {
  .container-fluid {
    max-width: 1776px!important;
  }
  .container {
    max-width: 1526px!important
  }
}
@media (min-width: 1200px){
  .modal-content {
      width: 50%;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  h3 {
    font-size: 30px;
  }
  header {
    padding: 45px;
  }
  .home header {
    padding: 80px;
  }
}
@media (max-width: 1200px) {
  footer h3 {
    font-size: 25px;
  }
}
@media (max-width: 1025px) {
  header {
    padding: 30px;
  }
  .home header {
    padding: 80px;
  }
}
@media (max-width: 850px) {
  footer h3 {
    font-size: 20px;
  }
  .grafikiWstep .column:nth-child(even) {
     padding-top: unset; 
     margin-bottom: unset; 
    margin-top: 15px;
  }
  header, .home header {
    aspect-ratio: unset;
    width: 23vw;
    padding: 30px;
    max-height: 150px;
  }
  .p-top {
    padding-top: 100px;
  }
  .offsetBottom {
    margin-bottom: 100px;
  }
  .p-bottom {
    padding-bottom: 100px;
  }
  .grafiki_wstep {
    margin-bottom: 0!important;
  }
  #konsultant {
    max-width: 150px;
    max-height: 150px;
    aspect-ratio: 1/1;
    object-fit: contain;
  }
  .modal form {
    padding-top: 60px;
  }
}
@media (max-width: 600px) {
  .p-top {
    padding-top: 60px;
  }
  .p-bottom {
    padding-bottom: 60px;
  }
  header, .home header {
    width: 43vw!important;
  }
  h1 {
    font-size: 45px;
  }
  .offsetBottom {
    margin-bottom: 60px;
  }
  h2 {
    font-size: 35px;
  }
  button.slick-prev.slick-arrow {
    right: 15%;
  }
  footer h3 {
    font-size: 20px;
  }
}
@media (max-width: 400px) {
  footer h3 {
    font-size: 15px;
  }
}